version: '3'

services:
  web:
    image: nginx:1.12-alpine
    container_name: ${CONTAINER_NAME} 
    restart: "no" 
    ports:
      - "8080:80"
    volumes:
      - ${DATA_ROOT}/element-web:/usr/share/nginx/html/
      #- ${DATA_ROOT}/config/config.element.algometic.json:/usr/share/nginx/html/config.element.algometic.json
      - ${DATA_ROOT}/config/config.json:/usr/share/nginx/html/config.json
